<div class="col-md-2">
	{% if block == None or block == "Bloquear" %}
	<button type="submit" class="profile-edit-btn" name="btnAdd" value="Conhecido">{{ btn_value }}</button></br>
	{% endif %}
	<p></p>
	{% if block == "Bloquear" %}
		<button type="button" class="profile-edit-btn" name="btnBlock" value="block" data-toggle="modal" data-target="#exampleModal"/>Bloquear</button></br>
	{% else %}
		<button type="submit" class="profile-edit-btn" name="btnBlock" value="unblock">Desbloquear</button><br>
	{% endif %}
	<p></p>
</div>
